{{#emailBase subject=subject site=site}}
  <tr>
    <td>
      <h5 class="title">
        {{i18n "email.base.greeting" USERNAME=username lng=locale}}
      </h5>
      <p>
        {{i18n "notification.event.reminder.mail.intro" 'We like to remind you that you are registered for "{EVENTTITLE}". We are looking forward to see {COMPANIONS, plural, =0{you} other{you and your companion} } {EVENTDATE}.' EVENTTITLE=eventTitle EVENTDATE=eventCalendar COMPANIONS=companions lng=locale}}
      </p>
      <p class="gap-md text-center">
        {{i18n "notification.event.reminder.informUnregisterEvent" "In case you can not make it, it's important to let the organizers know now:" lng=locale}}
      </p>
      <p class="text-center">
        <a class="button" href="{{unregisterToEventLink}}">
          {{i18n "notification.event.reminder.unregisterEvent" "Un-enroll" lng=locale}}
        </a>
      </p>
      <table class="event">
        <tr>
          <td class="event-header">
            <a href="{{eventLink}}">
              <strong>
                {{eventDate}}
                <br />
                {{eventStart}}
                {{#if eventEnd}}
                  - {{eventEnd}}
                {{/if}}
              </strong>
              {{#if venueLine}}
                <br />
                {{venueLine}}
              {{/if}}
            </a>
          </td>
        </tr>
        <tr>
          <td class="event-gap">
          </td>
        </tr>
        <tr>
          <td class="event-body">
            <h5 class="title">
              {{event.title}}
            </h5>
            <p>
              {{{event.description}}}
            </p>
          </td>
        </tr>
        <tr>
          <td class="event-link">
            <a href="{{calLink}}">
              {{i18n "notification.event.mail.linkCalendar" "Add this event to my calendar" lng=locale}}
            </a>
            <br />
          </td>
        </tr>
      </table>
    </td>
  </tr>
  <tr>
    <td>
      <table class="footer">
        <tr>
          <td>
            {{i18n 'notification.event.reminder.mail.notice' 'You receive this e-mail because you are involved in {EVENTTITLE}.' EVENTTITLE=eventTitle lng=locale}}
          </td>
        </tr>
        <tr>
          <td>
            <a
               href="{{unsubLink}}">{{i18n "email.base.unsubscribeLink.automatedNotifications" SITENAME=siteName lng=locale}}</a>
            &nbsp;
            <a
               href="{{urlFor 'profile' query='campaign=eventReminder'}}">{{i18n "email.base.profileLink" lng=locale}}</a>
          </td>
        </tr>
      </table>
    </td>
  </tr>
{{/emailBase}}
